<!-- Top Navbar-->
<div class="navbar">
	<div class="navbar-inner">
		<div class="left">
			<a href="index.html" class="link"><i class="icon icon-back"></i><span>Home</span></a>
		</div>
		<div class="center sliding">Turni<span class="titolo_navbar_ps">PS</span></div>
		<div class="right">
			<a href="#" class="link icon-only open-panel"><i class="icon icon-bars"></i></a>
		</div>
	</div>
</div>
<div class="pages">
	<div data-page="view-settings" class="page">
		<div class="page-content">
			<div class="content-block-title">Impostazioni</div>
			<div class="list-block">
				<ul>
					<li>
						<a href="pages/gestione-turnario.html" class="item-link item-content">
							<div class="item-media"><i class="fa fa-calendar-check-o" aria-hidden="true"></i></div>
							<div class="item-inner">
								<div class="item-title">Gestione Turno</div>
							</div>
						</a>
					</li>
					<li>
						<a href="pages/gestione-assenze.html" class="item-link item-content">
							<div class="item-media"><i class="fa fa-plane" aria-hidden="true"></i></div>
							<div class="item-inner">
								<div class="item-title">Gestione Assenze</div>
							</div>
						</a>
					</li>
					<li>
						<a href="pages/etichetta-turno.html" class="item-link item-content">
							<div class="item-media"><i class="fa fa-calendar" aria-hidden="true"></i></div>
							<div class="item-inner">
								<div class="item-title">Visuale Calendario</div>
							</div>
						</a>
					</li>
					<li>
						<a href="pages/elimina-turni.html" class="item-link item-content">
							<div class="item-media"><i class="fa fa-trash" aria-hidden="true"></i></div>
								<div class="item-inner">
									<div class="item-title label">Elimina Turni</div>
								</div>
						</a>
					</li>
					<li>
						<a href="pages/privacy.html" class="item-link item-content">
							<div class="item-media"><i class="fa fa-user-secret" aria-hidden="true"></i></div>
								<div class="item-inner">
									<div class="item-title label">Privacy Policy</div>
								</div>
						</a>
					</li>
				</ul>
				<div class="content-block-title">Notifiche</div>
				<ul>
					<li>
						<div class="item-content">
							<div class="item-media"><i class="fa fa-bell-o" aria-hidden="true"></i></div>
							<div class="item-inner">
								<div class="item-title label label-70">Notifiche Push</div>
								<div class="item-input">
									<label class="label-switch">
										<input type="checkbox" name="ntf-chat-push" id="ntf-chat-push">
										<div class="checkbox" id="chek-push-chat"></div>
									</label>
								</div>
							</div>
						</div>
					</li>
					<li>
						<div class="item-content">
							<div class="item-media"><i class="fa fa-envelope-o" aria-hidden="true"></i></div>
							<div class="item-inner">
								<div class="item-title label label-70">Notifiche eMail Chat</div>
								<div class="item-input">
									<label class="label-switch">
										<input type="checkbox" name="active-ntf-chat" id="active-ntf-chat">
										<div class="checkbox" id="chek-active-ntf-chat"></div>
									</label>
								</div>
							</div>
						</div>
					</li>
				</ul>
				<div class="list-block-label">Ricevi un email ogni volta che viene inviato un nuovo messaggio in chat.</div>
			</div>
		</div><!-- end page-content -->
	</div><!-- end view-assenze -->
</div><!-- end pages -->